## partman-basicfilesystems 125

=== debian/changelog ===
partman-basicfilesystems (125) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Jun 2016 12:17:31 +0200

partman-basicfilesystems (124) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2016 09:40:36 +0200

partman-basicfilesystems (123) unstable; urgency=medium

  * Force ext2 filesystem creation with "-F" so that D-I doesn't
    "hang" when re-using an existing partition in some situations.
    Closes: #817174

 -- Christian Perrier <bubulle@debian.org>  Mon, 21 Mar 2016 22:40:27 +0100

partman-basicfilesystems (122) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 15:36:46 +0100

partman-basicfilesystems (121) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Martin Bagge / brother

 -- Christian Perrier <bubulle@debian.org>  Thu, 28 Jan 2016 05:43:35 +0100

partman-basicfilesystems (120) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Aug 2015 08:21:31 +0200

partman-basicfilesystems (119) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Aug 2015 09:15:42 +0200

partman-basicfilesystems (118) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 22:02:58 +0200

partman-basicfilesystems (117) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 17:44:28 +0200

partman-basicfilesystems (116) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 May 2015 19:20:13 +0200

partman-basicfilesystems (115) unstable; urgency=medium

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 May 2015 13:54:54 +0200

partman-basicfilesystems (114) unstable; urgency=medium

  [ Samuel Thibault ]
  * hurd-i386: Do not set up passive translators any more, now that mount -a
    is run at boot.

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 May 2015 11:24:47 +0200
