## partman-basicfilesystems 127

=== debian/changelog ===
partman-basicfilesystems (127) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:48:28 +0100

partman-basicfilesystems (126) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:32:20 +0200
