## partman-basicfilesystems 127+rpi1

=== debian/changelog ===
partman-basicfilesystems (127+rpi1) stretch-staging; urgency=medium

  [changes brought forward from 97+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 31 Jul 2014 21:59:02 +0000]
  * Remove fat-modules and ext2-modules dependencies as Raspbian
    kernels have the support built in.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 20 Nov 2016 16:50:41 +0000
