=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Package: partman-basicfilesystems
 Package-Type: udeb
 Architecture: any
-Depends: ${misc:Depends}, e2fsprogs-udeb, ext2-modules, fat-modules, dosfstools-udeb [linux-any]
+Depends: ${misc:Depends}, e2fsprogs-udeb, dosfstools-udeb [linux-any]
 Provides: partman-filesystem
 Description: Add to partman support for ext2, linux-swap, fat16, fat32 and ntfs
