## partman-basicfilesystems 148

=== debian/changelog ===
partman-basicfilesystems (148) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927487)

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Apr 2019 22:51:26 +0200

partman-basicfilesystems (147) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 16 Apr 2019 23:26:01 +0200

partman-basicfilesystems (146) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 27 Mar 2019 22:33:03 +0100

partman-basicfilesystems (145) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani
  * Kannada (kn.po) by deepu2
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 10:45:58 +0100

partman-basicfilesystems (144) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespace from control file, to fix lintian tag.

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Yaron Shahrabani
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 09:25:00 +0100

partman-basicfilesystems (143) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Dec 2018 22:27:52 +0100

partman-basicfilesystems (142) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Tranzistors
  * Arabic (ar.po)
  * Kannada (kn.po)
  * Malayalam (ml.po)
  * Marathi (mr.po)
  * Nepali (ne.po)
  * Telugu (te.po)

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 20:55:25 +0100

partman-basicfilesystems (141) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix incorrect order of entries in templates file and refresh all
    po files. This correctly adds previously missing comments to po files.
    See https://lists.debian.org/debian-boot/2018/09/msg00183.html.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 16 Oct 2018 21:45:18 +0200

partman-basicfilesystems (140) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]

  * Change values, which have been erroneously translated in many languages,
    back to untranslated form.

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Sep 2018 17:16:15 +0200

partman-basicfilesystems (139) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani
  * Norwegian Nynorsk (nn.po) by Alexander Jansen
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 11:56:26 +0200

partman-basicfilesystems (138) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Apr 2018 08:14:34 +0200

partman-basicfilesystems (137) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Norwegian Nynorsk (nn.po) by Alexander Jansen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Feb 2018 08:37:19 +0100

partman-basicfilesystems (136) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Jan 2018 06:51:12 +0100

partman-basicfilesystems (135) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 18:40:05 +0100

partman-basicfilesystems (134) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Jan 2018 09:17:06 +0100
