=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-basicfilesystems
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>,
            Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
