## partman-basicfilesystems 162

=== debian/changelog ===
partman-basicfilesystems (162) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:54:50 +0200

partman-basicfilesystems (161) unstable; urgency=medium

  [ Updated translations ]
  * Sinhala (si.po) by HelaBasa Group

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Mar 2023 14:32:16 +0200

partman-basicfilesystems (160) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by Khaled Mahmoud
  * Spanish (es.po) by gallegonovato

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:36:55 +0100

partman-basicfilesystems (159) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Norwegian Nynorsk (nn.po) by anonymous

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Jan 2023 13:20:24 +0100
