## partman-basicfilesystems 164

=== debian/changelog ===
partman-basicfilesystems (164) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:58:47 +0200

partman-basicfilesystems (163) unstable; urgency=medium

  * Install dosfstools if we have a FAT ESP.

 -- Steve McIntyre <93sam@debian.org>  Mon, 15 May 2023 22:58:56 +0100
