## partman-basicfilesystems 164+parrot1

=== debian/changelog ===
partman-basicfilesystems (164+parrot1) lory; urgency=medium

  * Set default option to false when asking to make swap.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 27 May 2024 04:14:25 +0200
