## partman-basicfilesystems 164+rpi1

=== debian/changelog ===
partman-basicfilesystems (164+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 97+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 31 Jul 2014 21:59:02 +0000]
  * Remove fat-modules and ext2-modules dependencies as Raspbian
    kernels have the support built in.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 01 Jun 2023 21:15:10 +0000
