## partman-basicfilesystems 172

=== debian/changelog ===
partman-basicfilesystems (172) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Lithuanian (lt.po) by Rimas Kudelis
  * Marathi (mr.po) by Kalyani Kenekar
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:13:28 +0200
