## partman-basicfilesystems 173

=== debian/changelog ===
partman-basicfilesystems (173) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Greek (el.po) by galaxico
  * Kabyle (kab.po) by Azwaw
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:58:02 +0200
