## partman-basicfilesystems 173+rpi1

=== debian/changelog ===
partman-basicfilesystems (173+rpi1) trixie-staging; urgency=medium

  [changes brought forward from 97+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 31 Jul 2014 21:59:02 +0000]
  * Remove fat-modules and ext2-modules dependencies as Raspbian
    kernels have the support built in.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 04 Jul 2025 14:56:53 +0000
