## partman-basicfilesystems 174

=== debian/changelog ===
partman-basicfilesystems (174) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog
  * Spanish (es.po) by Santiago Vila
  * Hungarian (hu.po) by Szia Tomi
  * Malayalam (ml.po) by Nandakumar Edamana
  * Telugu (te.po) by Divakar

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:59 +0200
